.donations {
  padding-bottom: var(--space-10);
}

.donations__intro {
  grid-column: 1 / -1;
}
.donations__intro-text {
  margin-bottom: var(--space-8);
}
.donations__intro-text h1 {
  max-width: 16ch;
}
.donations__intro-text h1 u {
  background: var(--white);
}
.donations__intro-text p {
  max-width: 60ch;
}
.donations__intro-widget {
  padding: var(--space-5);
  min-height: 300px;
  background: var(--white);
  border: 0.2rem solid var(--black);
}
.donations__intro-widget iframe {
  vertical-align: middle;
}
@media (min-width: 900px) {
  .donations__intro-text {
    grid-column: 2 / 8;
  }
  .donations__intro-widget {
    grid-column: 9 / -2;
  }
}

.donations__block {
  --bg-color: var(--green);
  --highlight-color: var(--white);
  grid-column: 1 / -1;
  padding: var(--space-10) 0;
  margin-top: var(--space-8);
  margin-bottom: var(--space-10);
}

.donations__headline {
  margin-bottom: var(--space-5);
}

.donations__box {
  display: flex;
  flex-direction: column;
  padding: var(--space-3);
  margin-bottom: var(--space-5);
  column-gap: var(--space-10);
  background: var(--white);
  border: 4px solid var(--black);
}
@media (min-width: 400px) {
  .donations__box {
    padding: var(--space-5);
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
}

.donations__box h3 {
  grid-row: 1;
  grid-column: 1 / -1;
}

.donations__box-giro {
  display: grid;
}

.donations__box-giro > * {
  grid-column: 1;
}
.donations__box-giro > div {
  font-family: var(--text);
  margin-bottom: var(--space-1);
}
.donations__box-giro > h4 {
  margin-top: var(--space-4);
}

.donations__box-button {
  display: flex;
  justify-content: center;
}

.donations__box-image {
  margin-bottom: var(--space-4);
}
.donations__box-giro .donations__box-image {
  margin-bottom: 0;
  max-width: 200px;
  justify-self: center;
}

.donations__outcome {
  grid-column: 1 / -1;
  width: 87.5vw;
  margin-left: auto;
  margin-right: auto;
  max-width: var(--block-text-width);
  margin-bottom: var(--space-10);
}
.donations__outcome-list em {
  display: inline-block;
  line-height: 1.5;
  font-size: 0.8rem;
  color: var(--grey);
  font-style: normal;
}

.donations__outcome-list em a {
  color: var(--grey);
}

.donations__other-options {
  grid-column: 1 / -1;
  row-gap: var(--space-10);
  padding-top: var(--block-space);
  padding-bottom: var(--block-space);
  margin-bottom: var(--space-10);
}
.donations__passive-membership,
.donations__membership {
  display: flex;
  flex-direction: column;
}

.donations__other-options h2 {
  margin-bottom: var(--space-3);
}
.donations__other-options p {
  margin-bottom: var(--space-5);
}

@media (min-width: 800px) {
  .donations__passive-membership {
    grid-column: 2 / 8;
  }
  .donations__membership {
    grid-column: 10 / -2;
  }
}

@media (min-width: 1120px) {
  .donations__box {
    max-width: none;
  }
  .donations__box--small {
    grid-column: 2 / 6;
  }
  .donations__box--large {
    grid-column: 7 / -2;
  }
  .donations__box-giro {
    grid-template-columns: 3fr 1fr;
  }
  .donations__box-giro .donations__box-image {
    grid-row: 1 / 7;
    grid-column: 2;
  }
}
